Not compatible with FXChrome 17.4 theme Rated 4 out of 5 stars

Seems like a good extension.
Please try to fix the problem.

THNX

This review is for a previous version of the add-on (6.0).